site:
  title: ATLAS Trigger/DAQ Software
  url: https://atlas-tdaq-sw.web.cern.ch/docs
  robots: allow
  start_page: atlas-tdaq-sw::index.adoc
antora:
  extensions:
  - require: '@antora/lunr-extension'
content:
  sources:
  - url: ./
    start-path: docs
    branches: HEAD
ui:
  bundle:
    url: https://gitlab.com/antora/antora-ui-default/-/jobs/artifacts/HEAD/raw/build/ui-bundle.zip?job=bundle-stable
    snapshot: true
  supplemental_files: ./supplemental-ui
